Hi!
I am trying to install the Ruby 1.6 version  on the machine
I am working on but I am not a root. Our machine
currently does have 1.4 version but it doesn't parse
the class variable.

Anyway ( easy way I hope) to change the Makefile
so it could be install in the designated directory specificed
by me?

I have done, 'configure', and 'make'



Thank you.


Hubert